<?xml version="1.0" encoding="utf-8"?>
<resources>

  <string name="defaultDate" value="1987,6" />
  <string name="defaultArmyA" value="4" />
  <string name="defaultArmyB" value="2" />

  <section name="1">
    <string name="from" value="1987,1" />
    <string name="to" value="1987,12" />
    <string name="artilleryTRPRadius" value="800" />
    <string name="artilleryAdjustRadius" value="800" />
    <string name="HQRadiusInfantry" value="1000" />
    <string name="HQRadiusVehicle" value="1500" />
    <string name="infantryVulnerability" value="85" />
    <string name="thermalImagingMinRange" value="3500" />
    <string name="unknownArmorKE" value="15" />
    <string name="unknownArmorCE" value="15" />
    <string name="planeDelay" value="240" />
    <string name="planeDelayRandom" value="60" />
    <string name="heloDelay" value="600" />
    <string name="planeCASRadius" value="1250" />
    <string name="planeSEADRadius" value="2500" />
  </section>

</resources>
